Subject: Re: OFFTOPIC : Gamer Demo Reels
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 9 Dec 1995 18:15:47 -0500

On Fri, 8 Dec 1995 [email-masked] wrote:

> In a message dated 95-12-08 02:33:07 EST, you write:
> 
> >The character animation I think I can handle, it's just the modeling 
> >of the thing that I need a bunch of work at. It's wieird though,
> >for the most part, the most popular games usually has about
> >3-5 frames of animation per motion unless it's a cinematic sequence.
> >(That I've seen)
> 
>      3-5 frames per motion? Most of our animations for our real-time
> environment run between 20 and 40 frames. 

	You know which games I'll be buying!
						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"